use ombutel;

create table if not exists `fid_webhooks` (
 `id` int unsigned not null auto_increment,
 `webhook_url` varchar(255) not null,
 `auth_username` varchar(255) null default null,
 `auth_password` varchar(255) null default null,
 `token` text null default null,
 `refresh_token` text null default null,
 `last_token_refresh` varchar(255) null default null,
 `tenant_id` int unsigned not null,
 primary key (`id`),
 foreign key `fid_webhooks_tenants_fk` (`tenant_id`) references ombu_tenants (`tenant_id`) on delete cascade
) character set utf8 collate utf8_unicode_ci;